<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-04-19 11:10:30.000-->
  <string hide_amber_settings="true"/>
  <!--2019-03-15 16:23:48.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2019-03-15 16:23:48.000-->
  <string settings.global.hw_nfcpay_screenoff_disable="true"/>
  <!--2019-03-15 16:23:48.000-->
  <string settings.global.network_auto_phone="true"/>
  <!--2021-04-19 11:19:46.000-->
  <string use_full_volume_channel="4370,4371,4372,4373,4374,4375,4376,4377,4378,4383,4384,4385,4386,4387,4388,4389,4390,4391"/>
</resources>
